@charset "utf-8";
body,
p,
dl {
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-weight: lighter;
  color: #000;
}
a {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
a:hover {
  text-decoration: none;
  opacity: 0.75;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
html {
  font-family: "Noto Serif JP", serif;
}
h2 {
  text-align: center;
  color: #ab8333;
  font-size: 2.4rem;
  letter-spacing: 0.2em;
  padding: 0 8px;
  width: 90%;
  margin: 0 auto 30px;
}
.pickup h2,
#awards_history h2 {
  color: #595959;
}
h3 {
  font-size: 2rem;
  margin-bottom: 30px;
}
.main_visual {
  position: relative;
}
.main_visual .slick-dotted.slick-slider {
  margin-bottom: 0;
}

/* 春シーズン */
.main_visual .slider-img1 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_01.webp") bottom / cover;
  background-size: cover;
  background-position: 50% 50%;
}
.main_visual .slider-img2 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_08.webp") bottom / cover;
  background-position: 30% 50%;
}
.main_visual .slider-img3 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_03.webp") bottom / cover;
  background-position: 42% 50%;
}
.main_visual .slider-img4 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_09.webp") bottom / cover;
  background-position: 71% 50%;
}
.main_visual .slider-img5 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_13.webp") bottom / cover;
  background-position: 50% 50%;
}
.main_visual .slider-img6 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_10.webp") bottom / cover;
  background-position: 88% 50%;
}
/* 春シーズンここまで*/

/* 夏シーズン */
/* .main_visual .slider-img1 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_01.webp") bottom / cover;
  background-size: cover;
  background-position: 50% 50%;
}
.main_visual .slider-img2 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_12.webp") bottom / cover;
  background-position: 30% 50%;
}
.main_visual .slider-img3 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_03.webp") bottom / cover;
  background-position: 42% 50%;
}
.main_visual .slider-img4 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_09.webp") bottom / cover;
  background-position: 71% 50%;
}
.main_visual .slider-img5 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_13.webp") bottom / cover;
  background-position: 50% 50%;
}
.main_visual .slider-img6 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_11.webp") bottom / cover;
} */
/* 夏シーズンここまで */

/* 秋シーズン */
/* .main_visual .slider-img1 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_01.webp") bottom / cover;
  background-size: cover;
  background-position: 50% 50%;
}
.main_visual .slider-img2 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_03.webp") bottom / cover;
}
.main_visual .slider-img3 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_15.webp") bottom / cover;
  background-position: 36% 50%;
}
.main_visual .slider-img4 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_16.webp") bottom / cover;
  background-position: 14% 50%;
}
.main_visual .slider-img5 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_13.webp") bottom / cover;
  background-position: 50% 50%;
}
.main_visual .slider-img6 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_17.webp") bottom / cover;
  background-position: 90% 50%;
} */
/* 秋シーズンここまで */
/* 冬シーズン */
/* .main_visual .slider-img1 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_01.webp") bottom / cover;
  background-size: cover;
  background-position: 50% 50%;
}
.main_visual .slider-img2 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_03.webp") bottom / cover;
}
.main_visual .slider-img3 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_07.webp") bottom / cover;
  background-position: 36% 50%;
}
.main_visual .slider-img4 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_02.webp") bottom / cover;
  background-position: 50% 50%;
}
.main_visual .slider-img5 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_13.webp") bottom / cover;
  background-position: 50% 50%;
}
.main_visual .slider-img6 {
  position: relative;
  width: 100%;
  background: url("/niji/image/common/pc_main_img_04.webp") bottom / cover;
  background-position: 60% 50%;
} */
/* 冬シーズンここまで */
.main_visual .main_copy {
  width: 100%;
  padding: 0 4%;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 10%;
  text-align: right;
  text-shadow: 0px 0px 7px rgba(36, 36, 34, 1);
}
.main_visual .main_copy > p {
  font-size: 1.5rem;
  line-height: 1.8;
  color: #fff;
  height: auto;
  line-height: 1.4;
  margin-bottom: 0;
}
.main_visual .main_copy > p span {
  font-size: 2.5rem;
  letter-spacing: 0.15em;
  font-weight: 400;
  line-height: 1.7;
  margin-bottom: 0.6em;
  display: inline-block;
}
.main_visual.main_copy>pspan: (ja) {

}

.main_visual .slick-dots {
  bottom: 15px;
}
/* ========================
	コンテンツ基本
========================== */
.con_outer {
  margin-bottom: 80px;
  overflow: hidden;
}
.con_outer .button .btn.bgleft {
  background-image: url(https://www.granbellhotel.jp//img/common/img_externalLink_b.svg);
  background-repeat: no-repeat;
  background-size: 17px;
  background-position: top 50% right 10px;
}
.con_outer .button .btn.bgleft:before {
  background-image: url(https://www.granbellhotel.jp//img/common/img_externalLink.svg);
  background-repeat: no-repeat;
  background-size: 17px;
  background-position: top 50% right 10px;
  width: 100%;
}
/* =======================
		#header1
========================== */
#top_header #header1 {
  width: 100%;
  position: absolute;
  z-index: 3;
  top: 0;
}
#top_header #header1 .top_header_inner {
  width: 97.8%;
  margin: 0 auto;
  padding-top: 20px;
  position: relative;
  display: flex;
  align-items: center;
}
#top_header #header1 .top_header_inner .top_h1 {
  float: left;
  margin-right: 65px;
  width: 17%;
}

#top_header #header1 .top_header_inner ul.lnav li {
  float: left;
  font-size: 1.6rem;
  margin-left: 28px;
  margin-top: 35px;
}
#top_header #header1 .top_header_inner ul li:first-child {
  margin-left: 0;
}

#top_header #header1 .top_header_inner ul li > * {
  color: #fff;
}
#top_header #header1 .top_header_inner ul.lang li a {
  color: #000;
}
#top_header #header1 .top_header_inner .reservation_box {
  width: 100px;
  position: absolute;
  right: 0;
}
#top_header #header1 .top_header_inner .reservation_box .btn a {
  display: block;
  background-color: #ab8333;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  background-repeat: no-repeat;
  background-position: 15px 15px;
  line-height: 1;
}
#top_header #header1 .top_header_inner .tel {
  font-size: 2rem;
  color: #fff;
  line-height: 1;
}
#top_header #header1 .top_header_inner .nav_box {
  font-weight: 100;
}
#top_header #header1 .top_header_inner .lnav {
  position: absolute;
  right: 110px;
  top: 10px;
}
#top_header #header1 .top_header_inner .nav_txt {
  position: absolute;
  right: 110px;
  top: 25px;
  z-index: 2;
}
#top_header #header1 .top_header_inner .nav_txt li {
  float: left;
}
#top_header #header1 .top_header_inner .nav_txt li {
  border-left: #fff solid 1px;
  line-height: 1.2;
  margin-left: 0;
  font-size: 1.2rem;
  letter-spacing: 0;
}
#top_header #header1 .top_header_inner .nav_txt li > * {
  padding: 0 6px;
  margin: 0;
}
#top_header #header1 .top_header_inner .nav_txt a img {
  width: 0.8em;
  margin-top: -0.3em;
  margin-left: 0.2em;
}
#top_header .wovn-languages {
  position: relative;
}
#top_header .wovn-languages_accordion_list {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  display: grid;
  gap: 4px;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 6;
  background-color: rgba(0, 0, 0, 0.5);
  margin-top: 4px;
}
#top_header .wovn-languages.is-open .wovn-languages_accordion_list {
  max-height: 245px;
}
#top_header .wovn-languages_trigger:before {
  content: "";
  background: url(/image/common/img_language_w.svg) no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-size: contain;
}
#top_header .wovn-languages_accordion_list .wovn-switch.selected::before {
  color: #fff;
}
@media (any-hover: hover) {
  #top_header .wovn-languages_trigger:hover,
  #top_header .wovn-languages_accordion_list .wovn-switch:hover {
    color: #fff;
    opacity: 0.7;
    -moz-opacity: 0.75;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
}
/* ========================
	info
========================== */
.info {
  width: 86%;
  margin: 0 auto 50px;
  max-width: 1200px;
}
/* ========================
	news
========================== */
#news .box_news {
  width: 90%;
  margin: 0 auto;
}
#news .box_news dl {
  margin-bottom: 20px;
}
#news .news_list a {
  display: block;
  width: 100%;
  margin: 30px auto 0;
  background-color: #ab8333;
  background-repeat: no-repeat;
  background-position: 10px center;
  color: #ffffff;
  text-align: center;
  padding: 15px;
}
/* ========================
	concept
========================== */
#concept {
  text-align: end;
}
#concept img {
  width: 93%;
}
#concept div {
  text-align: left;
  padding: 35px 0 0 10%;
}
#concept h3 {
  font-size: 2.4rem;
  letter-spacing: 0.3em;
  margin-bottom: 15px;
}
#concept h3 span {
  letter-spacing: 0.15em;
}
#concept p {
  line-height: 2.4;
  letter-spacing: 0.08em;
}
/* ========================
	charm
========================== */
#charm .list_charm {
  margin-bottom: 50px;
  position: relative;
}
#charm .list_charm:last-child {
  margin-bottom: 80px;
}
#charm .list_charm a {
  width: 100%;
}
#charm .list_charm:nth-child(even) .box_charm {
  text-align: end;
}
#charm .list_charm img {
  width: 93%;
}
#charm .list_charm img.pc_none {
  display: inline;
}
#charm .box_charm {
  position: relative;
  padding-bottom: 40px;
}
#charm .box_charm::before {
  content: "";
  position: absolute;
  background: url(/niji/image/common/bg.webp);
  width: 100%;
  height: calc(100% - 80px);
  z-index: -1;
  top: 80px;
  left: 0;
  opacity: 0.75;
}
#charm .list_charm .box_txt {
  margin-top: 40px;
  padding-bottom: 10px;
}
#charm .list_charm dl {
  width: 86%;
  margin: auto;
  text-align: left;
}
#charm .list_charm:nth-child(odd) dl {
  text-align: right;
}
#charm .list_charm dl dt {
  font-size: 2.2rem;
  line-height: 1.5;
  margin-bottom: 10px;
}
#charm .list_charm dl dd {
  position: relative;
}
a i {
  display: -moz-inline-stack;
  vertical-align: middle;
  vertical-align: auto;
  zoom: 1;
  width: 52px;
  height: 1px;
  right: 85%;
  background: #595959;
  -webkit-transition: background 500ms ease, -webkit-transform 500ms ease;
  -moz-transition: background 500ms ease, -moz-transform 500ms ease;
  -o-transition: background 500ms ease, -o-transform 500ms ease;
  transition: background 500ms ease, transform 500ms ease;
  position: relative;
  display: block;
  margin-top: 40px;
  left: 0;
}
#charm .list_charm:nth-child(odd) dl dd {
  display: grid;
  justify-items: end;
}
#charm .list_charm:nth-of-type(3) {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
#charm .list_charm:nth-of-type(3) .box_charm {
  order: 1;
}
#charm .list_charm:nth-of-type(3) .small_img {
  order: 2;
  width: 60%;
  margin-top: -80px;
}
a:hover i {
  -webkit-transform: translateX(0.5em);
  -moz-transform: translateX(0.5em);
  -ms-transform: translateX(0.5em);
  -o-transform: translateX(0.5em);
  transform: translateX(0.5em);
}
a i:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3px;
  width: 15px;
  height: 12px;
  margin-top: -8px;
  border-top: 1px solid #595959;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.slider2.slick-dotted.slick-slider {
  margin-bottom: 15px;
}
.slider2 .slick-dots {
  bottom: 5px;
}
/* =======================
		#season
========================== */
#season {
  overflow: hidden;
  margin-bottom: 90px;
}
.season_box {
  overflow: hidden;
  position: relative;
  width: 90%;
  margin: 0 auto 15px;
}
.season_box .caption {
  text-align: center;
  color: #fff;
  width: 95%;
}
.season_box .caption span {
  font-size: 2.6rem;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
  display: inline-block;
  width: 75%;
}
.season_box .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0; /* マスクを表示しない */
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}
.season_box:hover .mask {
  opacity: 1; /* マスクを表示する */
}
/* =======================
	　pickup
========================== */
.pickup {
  padding: 50px 0 70px;
  background-color: #f0f0f0;
  overflow: hidden;
  position: relative;
}
#slider_pickup .slider_inner {
  margin: 0 min(2vw, 10px);
}
#slider_pickup.slick-slider {
  max-width: 1200px;
  margin: auto;
}
#slider_pickup .slider_inner .wrp_st {
  margin: 10px 3px;
}
#slider_pickup .slider_inner .wrp_st .ic {
  display: inline-block;
  padding: 5px 10px;
  margin: 5px 0 10px;
  font-size: 1.3rem;
  line-height: 1;
  color: #8e6127;
  border: solid 1px #8e6127;
}
#slider_pickup .external_link::after {
  width: 1.1rem;
  vertical-align: baseline;
  content: url(/osaka/image/common/img_externalLink_b.svg);
  display: inline-block;
}
#slider_pickup .slick-dots {
  bottom: -35px;
}
#slider_pickup a:hover {
  text-decoration: none;
}
.slick-dots li button:before {
  font-size: 35px;
  color: #b0894c;
  opacity: 0.25;
}
.slick-dots li.slick-active button:before {
  color: #b0894c;
  opacity: 0.75;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  color: #b0894c;
  opacity: 0.75;
}
#slider_pickup .slick-slide {
  opacity: 0.5;
  transition: all 0.3s;
}
#slider_pickup .slick-slide.slick-active,
#slider_pickup .slick-center {
  opacity: 1;
}
/* ========================
	others
========================== */
#others .box_others {
  width: 90%;
  margin: 0 auto;
}
.movie iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: 100%;
  margin-bottom: 30px;
}
.map iframe {
  filter: grayscale(100%);
  height: 230px;
}

#reservation_01.lower {
  display: none;
}
.gallery_slide {
  width: 100%;
}
.gallery_slide {
  transition-timing-function: linear;
}

.gallery_slide img {
  width: 100%;
}
/* ========================
	awards_history
========================== */
#awards_history {
  background-color: #fafafa;
  padding: 50px 0 70px;
}
#awards_history .awards_Details {
  margin: 0 auto;
  text-align: center;
  width: 96%;
  max-width: 380px;
}
#awards_history .awards_Details .slick-slide {
  margin: 0 5px;
}
#awards_history .awards_Details .slick-slide a {
  display: block;
  width: 100%;
}
#awards_history .awards_Details .slick-dots {
  bottom: -30px;
}
#awards_history .awards_Details .slick-dots li {
  margin: 0 2px;
}
.awards_fv {
  position: absolute;
  right: 2px;
  color: #ffffff;
  text-decoration: underline;
  text-shadow: 0px 0px 10px #333;
  font-size: 1.2rem;
}
.fv_bnr {
  position: absolute;
  /* width: 100%; */
  left: 2%;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  bottom: 2%;
}
.fv_bnr ul {
  display: flex;
}
.fv_bnr ul li {
  margin-right: 8px;
  width: 125px;
}
.fv_open img {
  border-bottom: 1px solid #fff;
}
@media screen and (min-width: 768px) {
  header #header2 {
    top: -95px;
    -webkit-transition: top 500ms ease;
    -moz-transition: top 500ms ease;
    -o-transition: top 500ms ease;
    transition: top 500ms ease;
  }
  .activeFix header #header2 {
    top: 0;
  }
  .main_visual .slider-img1 {
    background-position: 50% 85%;
  }
  .main_visual .main_copy {
    bottom: 125px;
    padding: 0 8%;
  }
  .main_visual .main_copy > p {
    font-size: 1.8rem;
    letter-spacing: 0.25em;
  }
  .main_visual .main_copy > p span {
    font-size: 3.2rem;
    letter-spacing: 0.4em;
    line-height: 1.7;
  }
  .main_visual .slick-dots {
    bottom: 20px;
  }
  .main_visual [class^="slider-img"]:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding-bottom: 235px;
  }
  .main_visual .slider-img1:after,
  .main_visual .slider-img2:after,
  .main_visual .slider-img3:after,
  .main_visual .slider-img5:after,
  .main_visual .slider-img6:after {
    background: -svg-linear-gradient(top, rgba(5, 5, 5, 0.6) 0%, transparent 100%);
    background: -owg-linear-gradient(top, rgba(5, 5, 5, 0.6) 0%, transparent 100%);
    background: -webkit-linear-gradient(top, rgba(5, 5, 5, 0.6) 0%, transparent 100%);
    background: -moz-linear-gradient(top, rgba(5, 5, 5, 0.6) 0%, transparent 100%);
    background: -o-linear-gradient(top, rgba(5, 5, 5, 0.6) 0%, transparent 100%);
    background: linear-gradient(top, rgba(5, 5, 5, 0.6) 0%, transparent 100%);
  }
  /* ========================
	コンテンツ基本
========================== */
  .con_outer {
    margin-bottom: 100px;
  }
  h2 {
    font-size: 3.2rem;
  }
  /* ========================
	news
========================== */
  #news .box_news {
    width: 83.333333%;
  }
  #news .news_list a {
    background-color: transparent;
    color: #595959;
    text-align: right;
    padding: 0;
  }
  /* ========================
	concept 
========================== */

  /* ========================
	charm 
========================== */
  #charm {
    width: 100%;
    overflow: hidden;
  }
  #charm h2 {
    margin-bottom: 80px;
  }
  #charm .list_charm {
    margin-bottom: 120px;
  }
  #charm .list_charm::before {
    content: none;
  }
  #charm .list_charm .box_charm {
    display: flex;
    align-items: center;
    padding: 0;
  }
  #charm .box_charm {
    position: relative;
  }
  #charm .box_charm::before {
    content: "";
    position: absolute;
    background: url(/niji/image/common/bg.webp);
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 80px;
    opacity: 0.75;
  }
  #charm .list_charm:nth-child(even) .box_charm {
    flex-direction: row-reverse;
  }
  #charm .list_charm:nth-of-type(3) .box_charm {
    align-items: center;
  }
  #charm .list_charm img {
    width: 60%;
  }
  #charm .list_charm img.pc_none {
    display: none;
  }
  #charm .list_charm:nth-of-type(3) {
    display: block;
  }
  #charm .list_charm:nth-of-type(3) .small_img {
    width: 35%;
    position: static;
    margin-bottom: -100px;
    margin-top: 0;
  }
  #charm .list_charm .box_txt {
    width: 40%;
    text-align: center;
    letter-spacing: 0.15em;
    padding: 0;
    margin: 0;
  }
  #charm .list_charm dl {
    width: 82%;
    margin: 0 auto 0;
    padding: 50px 0;
    text-align: center;
  }
  #charm .list_charm:nth-child(odd) dl {
    text-align: center;
    padding: 50px 0;
  }
  #charm .list_charm:nth-of-type(3) dl {
    margin: 0 auto 10px;
  }
  #charm .list_charm:nth-child(odd) dl dd {
    display: block;
    justify-items: initial;
  }
  #charm .list_charm dl dt {
    padding-bottom: 25px;
    border-bottom: 1px solid #adabab;
  }
  #charm .list_charm dl dd {
    padding-top: 15px;
    padding-bottom: 5px;
  }
  a i {
    right: 43%;
    bottom: -40px;
    position: relative;
    display: block;
    right: unset;
    bottom: unset;
    margin-top: 40px;
    translate: -50% 0;
    left: 50%;
  }
  #charm .list_charm a {
    translate: 0 80px;
    display: block;
  }
  /* =======================
		#season
========================== */
  .season_box {
    width: 50%;
    float: left;
    margin-bottom: 0;
  }
  /* =======================
pickup
========================== */
  #slider_pickup .slick-dots {
    display: none;
  }
  #slider_pickup .slider_inner {
    margin: 0 16px;
  }
  #slider_pickup .slick-prev {
    background: url(/https://www.granbellhotel.jp/osaka/osaka/image/common/img_arrowBack.svg);
    background-repeat: no-repeat;
  }
  #slider_pickup .slick-next {
    background: url(https://www.granbellhotel.jp/osaka//osaka/image/common/img_arrowForward.svg);
    background-repeat: no-repeat;
  }
  #slider_pickup .slick-prev,
  #slider_pickup .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    z-index: 5;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0;
    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    transform: translateY(-80%);
    opacity: 0.3;
  }
  #slider_pickup .slick-prev:before,
  #slider_pickup .slick-next:before {
    display: none;
  }
  #slider_pickup .slick-prev:hover,
  #slider_pickup .slick-next:hover {
    outline: none;
    opacity: 1;
  }
  #slider_pickup .slick-prev {
    left: -5%;
  }
  #slider_pickup .slick-next {
    right: -5%;
  }
  #slider_pickup .slick-slide {
    opacity: 1;
    transition-duration: unset;
  }
  /* ========================
	others
========================== */
  #others .box_others {
    display: flex;
    gap: 30px;
  }
  .movie,
  .map {
    width: 50%;
  }
  .movie iframe {
    width: 100%;
    height: 100%;
    margin-bottom: 0;
  }
  .map iframe {
    filter: grayscale(100%);
    height: 100%;
  }
  /* ========================
	award
========================== */
  #awards_history .awards_Details {
    max-width: 1220px;
  }
  #awards_history .awards_Details .slick-slide {
    margin: 0 9px;
  }
  #awards_history .awards_Details .slick-dots {
    bottom: -35px;
  }
  .fv_bnr {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
}
@media screen and (min-width: 1024px) {
  /* ========================
	コンテンツ基本
========================== */
  .con_outer {
    margin-bottom: 100px;
  }
  /* =======================
		#header1
========================== */
  #top_header #header1 .top_header_inner .top_h1 {
    max-width: 227px;
  }
  #top_header #header1 .top_header_inner .lnav {
    position: absolute;
    right: 210px;
    top: unset;
    bottom: 0;
  }
  #top_header #header1 .top_header_inner .nav_txt {
    right: 210px;
    letter-spacing: 0.15em;
  }
  #top_header #header1 .top_header_inner ul.lnav li {
    font-size: 1.8rem;
  }
  #top_header #header1 .top_header_inner .nav_txt li {
    font-size: 1.3rem;
  }
  #top_header #header1 .top_header_inner .nav_txt li a {
    padding: 0 10px;
  }
  #top_header #header1 .top_header_inner .reservation_box {
    width: 182px;
  }
  #top_header #header1 .top_header_inner .reservation_box .btn a {
    padding: 20px 0;
  }
  /* ========================
mainvisual
========================== */
  .main_visual .main_copy {
    bottom: 11%;
    padding: 0 8%;
  }
  /* ========================
	news
========================== */
  #news .box_news dl {
    display: flex;
  }
  #news .box_news dt {
    margin-right: 20px;
  }
  /* ========================
	info
========================== */

  /* ========================
	concept
========================== */

  /* ========================
	charm
========================== */
  #charm .list_charm dl {
    width: 65%;
  }
  /* =======================
		#season
========================== */
  .season_box {
    width: 25%;
  }
  /* =======================
	　pickup
========================== */
  .pickup {
    padding: 100px 0;
  }
  #slider_pickup .slick-prev,
  #slider_pickup .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    z-index: 5;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0;
    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    transform: translateY(-80%);
    opacity: 0.3;
  }
  #slider_pickup .slick-prev {
    background: url(/niji/image/common/img_arrowBack.svg);
    background-repeat: no-repeat;
  }
  #slider_pickup .slick-next {
    background: url(/niji/image/common/img_arrowForward.svg);
    background-repeat: no-repeat;
  }
  /* ========================
	others
========================== */

  /* ========================
	awards_history
========================== */
  #awards_history {
    padding: 100px 0 120px;
  }
  .fv_bnr ul li {
    width: 160px;
  }
  /* ========================
	season
========================== */
}
@media screen and (min-width: 1440px) {
  /* ========================
	top_header
========================== */
  #top_header #header1 .top_header_inner .nav_txt {
    right: 210px;
    top: 35px;
    letter-spacing: 0.15em;
  }
  #top_header #header1 .top_header_inner .lnav {
    position: absolute;
    right: 210px;
    top: 25px;
    bottom: unset;
  }
  #top_header #header1 .top_header_inner .nav_txt li > * {
    padding: 0 15px;
  }
  /* ========================
	news
========================== */
  #news .box_news .news_list {
    margin-top: -57px;
  }
  /* ========================
	info
========================== */
  .info {
    width: 83.333333%;
    margin: 70px auto;
  }
  /* ========================
	concept
========================== */
  #concept {
    text-align: left;
    display: flex;
    align-items: center;
  }
  #concept img {
    width: 50%;
  }
  #concept div {
    width: 41.2%;
    margin: 0 auto;
    padding: 0;
  }
  #concept h3 {
    letter-spacing: 0.3em;
  }
  #concept h3 span {
    letter-spacing: 0.15em;
  }
  #concept p {
    letter-spacing: 0.1em;
  }
  /* ========================
	charm
========================== */
  #charm .list_charm dl dt {
    font-size: 2.6rem;
  }
  #charm .list_charm .box_charm {
    display: flex;
    align-items: center;
    width: 91.5%;
    margin-left: 8.5%;
  }
  #charm .list_charm:nth-child(odd) .box_charm {
    margin-right: 8.5%;
    margin-left: 0;
  }
  #charm .list_charm {
    position: relative;
  }
  #charm .list_charm:nth-of-type(3) .small_img {
    position: absolute;
    top: 0;
    left: 0;
  }
  #charm .list_charm:nth-of-type(3) .box_charm {
    align-items: flex-end;
  }
  #charm .list_charm:nth-of-type(3) .box_charm img {
    padding-bottom: 80px;
  }
  /* =======================
		#season
========================== */
  .season_box .caption {
    font-size: 1.5rem;
    width: 350px;
    margin: 0 auto;
    line-height: 1.8;
  }
  .season_box .caption span {
    font-size: 2.6rem;
  }
  /* ========================
	others
========================== */
  #others .box_others {
    width: 83.333333%;
  }
}
@media screen and (min-width: 1920px) {
  h2 {
    text-align: center;
    color: #ab8333;
    font-size: 3.2rem;
    letter-spacing: 0.25em;
    margin-bottom: 30px;
  }
  h3 {
    font-size: 2.6rem;
    margin-bottom: 30px;
  }

  /* ========================
	コンテンツ基本
========================== */
  .con_outer {
    margin-bottom: 150px;
  }
  /* ========================
	info
========================== */

  /* ========================
	news
========================== */
  #news .box_news {
    width: 1200px;
  }
  /* ========================
	concept
========================== */
  #concept img {
    width: 60%;
  }
  #concept div {
    width: 30.8%;
    margin: 0 auto;
  }
  #concept h3 {
    letter-spacing: 0.3em;
    font-size: 3.2rem;
  }
  #concept h3 span {
    letter-spacing: 0.15em;
  }
  /* ========================
	charm
========================== */
  #charm .list_charm:nth-of-type(3) dl {
    margin: 0 auto 50px;
  }
  #charm .list_charm dl {
    width: 55%;
  }
  /* ========================
	menu
========================== */
  #menu .box_menu {
    width: 1200px;
  }
  #menu .box_menu li {
    width: 385px;
  }
  #menu .menu_links {
    width: 920px;
  }
  #menu .btn,
  #menu .menu_links ul li {
    width: 295px;
  }
  /* =======================
		#season
========================== */
}
/*bestrate*/
#bestrate dl {
  background-color: #000;
  color: #c9ac5e;
  padding: 6px 0px 15px;
  margin: 30px auto 18px;
  letter-spacing: 2px;
  text-align: center;
  align-items: center;
  font-size: 22px;
  font-weight: 600;
  font-feature-settings: "palt";
}
#bestrate dd {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.9px;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .bestrate_section {
    margin-bottom: 25px;
  }
  #bestrate dt {
    margin-bottom: 1px;
  }
  #bestrate dl {
    margin: 0 auto;
    padding: 1px 0px 2px;
    display: flex;
    justify-content: center;
    gap: 15px;
  }
}
@media screen and (min-width: 1024px) {
  #bestrate dl {
    font-size: 25px;
  }
}
